<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <RelativeLayout
            android:id="@+id/rlRowBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="2dp">

        <LinearLayout
                android:id="@+id/llRowBody"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:orientation="vertical"
                android:minHeight="210dp"
                android:background="@drawable/d_list_bg"
                android:paddingBottom="22dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:paddingTop="24dp"
                android:layout_centerVertical="true"
                android:layout_centerHorizontal="true"
                android:duplicateParentState="true">


            <com.ntels.onecable.common.widget.CircleImageView
                    android:id="@+id/ivRowIcon"
                    android:layout_width="75dp"
                    android:layout_height="75dp"
                    app:civ_border_color="@color/Translucent"
                    app:civ_border_width="0dp"/>

            <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginTop="10dp"
                    android:gravity="center"
                    android:orientation="horizontal">


                <TextView
                        android:id="@+id/tvRowTitle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:ellipsize="end"
                        android:gravity="center_horizontal"
                        android:includeFontPadding="false"
                        android:maxLines="1"
                        android:text=""
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_04"/>

            </LinearLayout>

            <TextView
                    android:id="@+id/tvRowMemberId"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:gravity="center_horizontal"
                    android:includeFontPadding="false"
                    android:layout_marginTop="0dp"
                    android:maxLines="1"
                    android:text=""
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_04"/>

            <TextView
                    android:id="@+id/tvRowBody"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:ellipsize="end"
                    android:text=""
                    android:gravity="center_horizontal"
                    android:includeFontPadding="false"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>
        </LinearLayout>

        <ImageView
                android:id="@+id/ivPermission"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="5dp"
                android:layout_marginTop="5dp"
                android:layout_alignParentRight="true"
                android:background="@drawable/d_common_list_btn_checkbox"
                android:visibility="visible"
                android:duplicateParentState="true"/>

        <ImageView
                android:id="@+id/ivDel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="5dp"
                android:layout_marginTop="5dp"
                android:layout_alignParentRight="true"
                android:background="@drawable/d_common_list_btn_delete"
                android:visibility="visible"
                android:duplicateParentState="true"/>

    </RelativeLayout>
</LinearLayout>